export const AVATAR_SIZE_LT = 'lt'
export const AVATAR_SIZE_XS = 'xs'
export const AVATAR_SIZE_SM = 'sm'
export const AVATAR_SIZE_MD = 'md'
export const AVATAR_SIZE_LG = 'lg'
export const AVATAR_SIZE_XL = 'xl'